INTERNAL
{
	name = HXD1B
	MODEL
	{
		model = AModernizationMod/Spaces/IVA/Train/HXD1B
	}
	MODEL
	{
		model = AModernizationMod/Spaces/OverlayMasks/HXD1BMask
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat001
		portraitCameraName = Camera001
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，8.447
		displayseatName = #autoLoc_6002196
		displayseatIndex = 1
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat002
		portraitCameraName = Camera002
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，8.447
		displayseatName = #autoLoc_6002196
		displayseatIndex = 2
	}
    PROP
	{
		name = ledPanelSpeed
		position = -0.6,2.39,-7.2
		rotation = 0.3,0,0,1
		scale = 2,2,2
	}
    PROP
	{
		name = ledPanelSpeed
		position = 0.6,2.39,-7.2
		rotation = 0.3,0,0,1
		scale = 2,2,2
	}
	PROP
	{
		name = throttle
		position = 0,2.29,-6.85
		rotation = 0,0,0,1
		scale = 1,1,1
	}
}
